serialWrite_i
Prev | Orchestra Opcodes and Operators | Next

## serialWrite_i

serialWrite_i — Write data to a serial port.

## Description

Plugin opcode in serial.

Write data to a serial port for arduino.

## Syntax

     serialWrite_i iPort, iByte

     serialWrite_i iPort, SBytes

## Initialization

iPort -- port number optained from a serialBegin opcode.

iByte -- a byte of data to write.

## See Also

non-MIDI Devices

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
serialRead | Home | serialWrite